package com.patzn.lims.sys.enums;

/**
 *
 */
public enum BlackListStatusEnum {
    DENY(0, "封号"),

    PASS(1, "解封");

    private int value;
    private String display;

    BlackListStatusEnum(int value, String display) {
        this.value = value;
        this.display = display;
    }

    public int getValue() {
        return value;
    }

    public String getName() {
        return name();
    }

    public String getDisplay() {
        return display;
    }
}
